package python-bittorrent 3.4.2-11.1ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Bug #669910 reported by Dirk Willrodt
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bittorrent (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: bittorrent

The problem seems to be in the 'python-wxgtk2.8' and 'python-wxversion' packages.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: python-bittorrent 3.4.2-11.1ubuntu4
ProcVersionSignature: Ubuntu 2.6.32-25.45-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
NonfreeKernelModules: wl
Architecture: i386
Date: Tue Nov 2 14:40:09 2010
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4)
PackageArchitecture: all
SourcePackage: bittorrent
Title: package python-bittorrent 3.4.2-11.1ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Revision history for this message
Dirk Willrodt (dwillrodt) wrote :
Revision history for this message
Dirk Willrodt (dwillrodt) wrote :

solved!

my /usr/bin/python was not pointing to /usr/bin/python2.6 directly and this made the installation fail

description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers